.DataCharts, .DataChartsShort, .DataChartsFull, .DataChartsTall { 
	/*margin: 0 auto 20px; background: url('-/media/C69B5325393C495482EDE8A4810581E4.ashx?h=92&amp;w=128'); background-repeat: no-repeat; background-position: center 120px; */
	margin: 0 auto 20px; background: #CDCDCD url('-/media/images/gallery/icons/logo/animated/ColumnBuild4Web.gif') no-repeat center; background-size: auto 100%; border: none;
}
.DataCharts, .DataChartsFull { height: 300px; }
.DataChartsShort { height: 275px; }
.DataChartsTall { height: 400px; }
@media screen and (max-width: 700px) {
	.DataCharts, .DataChartsShort { width: 47.5%; }
	.DataChartsFull { width: 95%; }
	.ChartArrow { display: none; }
}
@media print {
	.DataCharts, .DataChartsFull { width: 100%; page-break-inside: avoid; } /* prevent charts and tables from appearing on more than one page of printout */
	.tabHead, .btn, .highcharts-button { display: none; } /* hide tab headings, print button, chart export menus */
	.tabs > .tabBody > li { display: block; } /* show all tabs */
	.tabs > .tabBody > li.active, .tabsBasic > .tabBody > li > .tabBodyInner { background: none; background-color: none; }
}